XCB 1.12

Data Fields
xcb_screensaver_query_info_request_t Struct Reference
XCB ScreenSaver API

xcb_screensaver_query_info_request_t More...

`#include <screensaver.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_drawable_t | drawable

## Detailed Description

xcb_screensaver_query_info_request_t

The documentation for this struct was generated from the following file:

- screensaver.h